<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>sl_sta_ds</componentBaseName>
    <componentFileName>sl_sta_ds_maci64_1439241780.enc</componentFileName>
    <componentName>sl_sta_ds_maci64</componentName>
    <componentVersion>1439241780</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>123914</size>
    <type />
    <uncompressedBytes>413044</uncompressedBytes>
  </component>
</componentData>

